Bug 20409 - kdm (no backgrons/broken session entries)
Summary: kdm (no backgrons/broken session entries)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xinitrc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 08:22 UTC by Gerald Teschl
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 16:17:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-11-06 08:22:06 UTC
Maybe you already fixed this:

- kdm has no background
- most of the session types don't work (rename kde1 to kde)

Comment 1 Bernhard Rosenkraenzer 2000-11-08 17:21:49 UTC
Looking into it

Comment 2 Bernhard Rosenkraenzer 2000-11-16 16:17:43 UTC
Fixed in 3.2



Note You need to log in before you can comment on or make changes to this bug.